Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
EPSXE problem
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gamers & Players
View previous topic :: View next topic  
Author Message
dbd
n00b
n00b


Joined: 20 Oct 2002
Posts: 12

PostPosted: Sat Dec 14, 2002 10:43 pm    Post subject: EPSXE problem Reply with quote

...it works fine, apart from one problem ;(
It gives the error:
* Warning: you will not be able to configure keys,
file keycodes.lst missing, or corrupted.
whenever I try to configure the gamepad, thus meaning I can't play my precious Xenogears on Linux (though I do have my PS2 near me, but ;( ).

I did cat /dev/null > .epsxe/keycodes.lst and cat /dev/null > .epsxe/cfg/keycodes.lst, but it didn't work and produced the same error...

Any help would be appreciated! :)
Back to top
View user's profile Send private message
JaNoX
n00b
n00b


Joined: 27 Oct 2002
Posts: 23
Location: Chile

PostPosted: Sun Dec 15, 2002 6:09 am    Post subject: Reply with quote

i solved the problem downloading epsxe from www.epsxe.com, unzipping it, and copying keycodes.lst to mi .epsxe folder
_________________
Viva Chile Mier... !!!
Back to top
View user's profile Send private message
dbd
n00b
n00b


Joined: 20 Oct 2002
Posts: 12

PostPosted: Sun Dec 15, 2002 5:25 pm    Post subject: Reply with quote

Thanks! :D Works fine now! :)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gamers & Players All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum